Mailinglist Archive: opensuse (4633 mails)

< Previous Next >
Re: [opensuse] PHP 5 and Apache on Suse 10
  • From: Marcus Meissner <meissner@xxxxxxx>
  • Date: Fri, 29 Dec 2006 08:41:12 +0100
  • Message-id: <20061229074111.GA5517@xxxxxxx>
On Thu, Dec 28, 2006 at 03:20:41PM -0800, James D. Parra wrote:
> Hello,
>
> The default install of Suse 10 for Apache and PHP seems to be for PHP4. I'd
> like to install PHP5 for Apache with all the Apache modules linked to PHP5.
> If done through YAST, should I first uninstall Apache and PHP4 and reinstall
> with PHP5? I don't want to hose anything.

All SUSE Linux 10.x versions include php5 packages.
SUSE Linux 10.0 still included php4, newer versions do not.

Just deinstall the php4 packages and install the php5 packages.

Ciao, Marcus
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
References